@charset "utf-8";
/* CSS Document */

nav#main-nav ul li a.btn {margin-right:15px;}
nav#main-nav ul li a {padding:0px 8px;}

#home-banner-section,#inner-banner-section {
    background: #0d1316; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzBkMTMxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzIyMmMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzMyNDY1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #0d1316 1%, #222c38 50%, #324654 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0d1316), color-stop(50%,#222c38), color-stop(99%,#324654)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0d1316 1%,#222c38 50%,#324654 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0d1316 1%,#222c38 50%,#324654 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0d1316 1%,#222c38 50%,#324654 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #0d1316 1%,#222c38 50%,#324654 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d1316', endColorstr='#324654',GradientType=0 ); /* IE6-8 */
}

#inner-banner-section {
    margin-top: -62px;
    position: relative;
    z-index: 1;
    height: 246px;
}

#inner-banner-section img {margin:0;}


.mod-services .media.half {
    border-bottom: none;
    margin-bottom: 15px;
    padding-bottom: 15px;
}


.bannerslider .caption {background-color:rgba(50, 70, 84, .7);}

div.top-25 {margin-top:25px;}

.content li {line-height:1.8em!important;}

.frm_row{margin: 0 0 15px 0;}
.frm_row input, .frm_row textarea, .frm_row select{
	margin:0;
}
.span5{
	width: 330px;
	float: left;	
}
.span4{
	width: 330px;
	float: right;
}
.span5 input[type=text], .span4 input[type=text]{
	width: 100%;	
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 1px 1px 3px .001em lightgrey;
			-moz-box-shadow: inset 1px 1px 3px .001em lightgrey;
				box-shadow: inset 1px 1px 3px .001em lightgrey;
    color: #777;
    display: block;
    outline: medium none;
}
.span5 input[type=text]:focus, .span4 input[type=text]:focus{
     border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); }	
}
.span9{
	width:100%;
	float: none;	
}
.span9 input[type=text], .span9 textarea{
	width:100%;	
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 1px 1px 3px .001em lightgrey;
			-moz-box-shadow: inset 1px 1px 3px .001em lightgrey;
				box-shadow: inset 1px 1px 3px .001em lightgrey;
    color: #777;
    display: block;
    outline: medium none;
}
.span9 input[type=text]:focus, .span9 textarea:focus{
	 border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); 
}
.span9 textarea{
	height: 150px;	
}
span.red{
	color: #F00;	
}
.clr{clear:both;}
.frm_row input[type=submit]{
	border: none;
	background: none repeat scroll 0 0 #a7cb46;	
	color: #fff;
    display: block;
    font-size: 13px;
	text-transform: uppercase;
    font-weight: bold;
	width: 130px;
	text-align: center;
	padding: 10px 0;
	text-shadow: none;
}
.contact-map iframe{
	width: 100%;	
}
.leftMargin-10 {margin-left:10px;}

a.next-tab{
 	background: none repeat scroll 0 0 #a7cb46;
    border: medium none;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    width: 130px; 
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
  	text-decoration: none;
  	float: left;
  	margin: 0 15px 15px 0;
}
.frm_row input[type="submit"]{
 	float: left; 
}
.lbl-chk{
 	margin: 0 0 7px 0; 
}
.lbl-chk input[type=checkbox]{
 	margin: 0 5px 0 0; 
}
#home-testimonials{min-height:130px;}
#innerbanner{width:100%;height:100%;}
#inner-banner-section img{display:none;}

 /* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.mobile-header{
    	background-color: #222c38;
    	height: 80px;
  	}
  	header#main-header{
      border-top: 0 solid #324654;
      height: 63px;
  	}
    h1#logo {
        height: 105px;
        left: 40%;
        padding: 10px;
        position: absolute;
        top: -79px;
        width: 161px;
    }
}
 
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}
 
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.span5{
		margin: 0 0 15px 0;	
	}
	.span5, .span4{
		width:100%;
		float:none;
	}
  	#innerbanner{background-size:cover !important;}
    h1#logo{left:52%;}
    .module-lg .mod-hd {
    	font-size: 1.3em;
    }
    .media .pull-left img {
    	margin-bottom:20px;
    }
    h1.page-title {
    	line-height:1.2em;
    }
}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}
 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	h1#logo{left:41%;}
}